[linux_var] upgrade di debian e problema con network manager

Aladino geniodelmale a teletu.it
Mer 17 Ago 2011 17:01:52 UTC


Ho eliminato il pacchetto dnet-common e ora la situazione Ŕ tornata alla 
normalitÓ.
Tuttavia il pacchetto libdnet Ŕ ancora richiesto come dipendenza da 
alcuni programmi e non posso levarlo.
La stessa cosa, tra l'altro, mi capita con Pulse e i pacchetti libpulse0 
e libpulse-mainloop-gloib0.
Non so se le due cose sono collegate ma si sono verificate, o me ne sono 
accorto, dopo un dist-upgrade

ciao

-- 
Aladino
http://twitter.com/_Aladino_
http://gplus.to/aladino



More information about the Talking mailing list